/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Все окна — на передний план";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Окно";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Свернуть";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Окно";

/* Class = "NSMenuItem"; title = "Singlemizer"; ObjectID = "56"; */
"56.title" = "Синглемайзер";

/* Class = "NSMenu"; title = "Singlemizer"; ObjectID = "57"; */
"57.title" = "Синглемайзер";

/* Class = "NSMenuItem"; title = "About Singlemizer"; ObjectID = "58"; */
"58.title" = "О Синглемайзере";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Файл";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Файл";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Настройки…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Службы";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Службы";

/* Class = "NSMenuItem"; title = "Hide Singlemizer"; ObjectID = "134"; */
"134.title" = "Скрыть Синглемайзер";

/* Class = "NSMenuItem"; title = "Quit Singlemizer"; ObjectID = "136"; */
"136.title" = "Выйти из программы";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Скрыть остальные";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Показать все";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Выбрать все";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Правка";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Отменить";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Повторить";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Правка";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Изменить масштаб";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Справка";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Справка";

/* Class = "NSMenuItem"; title = "Singlemizer Help"; ObjectID = "493"; */
"493.title" = "Справка";

/* Class = "NSMenuItem"; title = "Add Path"; ObjectID = "531"; */
"531.title" = "Добавить путь поиска";

/* Class = "NSMenuItem"; title = "Show Quick Look"; ObjectID = "546"; */
"546.title" = "Быстрый просмотр";

/* Class = "NSMenuItem"; title = "Reveal In Finder"; ObjectID = "547"; */
"547.title" = "Показать в Файндере";

/* Class = "NSMenuItem"; title = "Open In External Editor"; ObjectID = "548"; */
"548.title" = "Открыть в редакторе";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "568"; */
"568.title" = "Вырезать";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "569"; */
"569.title" = "Скопировать";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "570"; */
"570.title" = "Вставить";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "648"; */
"648.title" = "Удалить";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "731"; */
"731.title" = "Очистить меню";

/* Class = "NSMenuItem"; title = "Designate As Original"; ObjectID = "759"; */
"759.title" = "Назначить оригиналом";

/* Меню «Вид». */

"804.title" = "Вид";

"813.title" = "Список дубликатов";

"815.title" = "Одноколоночный";

"816.title" = "Двухколоночный";

/* Меню «Дубликаты». */

"842.title" = "Дубликаты";

"843.title" = "Отметить дубликаты";

"844.title" = "Снять отметки у дубликатов";

"845.title" = "Показать отмеченные дубликаты";
